View Issue Details

IDProjectCategoryView StatusLast Update
0000071Bacula-Webbug-designpublic2013-11-19 15:05
ReporterJudgeAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.10 
Target Version5.2.11Fixed in Version5.2.11 
Summary0000071: Missleading colors in dashboard
DescriptionWhen you look at the "Last 24 hours status" table, you have the following colors:

Completed jobs: Green
Waiting jobs: Yellow
Failed jobs: Red
Canceled jobs: Red

When you look at the "Jobs status" Image, the same states have different colors:

Failed: Yellow
Canceled: Blue
Waiting: red

This looks not very consistent . The colors for same states should be the same in all graphs and tables.
TagsNo tags attached.

Activities

davide

2012-11-21 13:30

manager   ~0000166

The "bug" have already been noticed and fixed and a fix will be included in the version of Bacula-Web.

Thanks for your feedback

Regards

Davide

davide

2013-01-02 14:08

manager   ~0000173

Bug fixed in version 5.2.11

davide

2013-11-19 15:05

manager   ~0000329

Issue closed

Issue History

Date Modified Username Field Change
2012-11-20 19:14 Judge New Issue
2012-11-21 13:29 davide Assigned To => davide
2012-11-21 13:29 davide Status new => assigned
2012-11-21 13:30 davide Note Added: 0000166
2012-11-21 13:30 davide Status assigned => confirmed
2013-01-02 14:07 davide Product Version => 5.2.10
2013-01-02 14:07 davide Fixed in Version => 5.2.11
2013-01-02 14:07 davide Target Version => 5.2.11
2013-01-02 14:08 davide Note Added: 0000173
2013-01-02 14:08 davide Status confirmed => resolved
2013-01-02 14:08 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000329
2014-12-24 11:36 davide Category design => bug/design
2016-04-17 15:36 davide Category bug/design => bug-design